pk4-generate-index(1)

NAME
pk4-generate-index - (Re-)generate index files for pk4

SYNOPSIS
pk4-generate-index [options]

DESCRIPTION
pk4-generate-index derives various index files from APT sources lists, configuration and packages files.

This program is automatically started via the pk4-generate-index.service (after APT updates) and pk4-generate-index.timer (1m after the last dpkg invocation) systemd units, so you should never need to manually run it.

OPTIONS

-index_dir string
    Directory to store the pk4 index files in (default /var/cache/pk4).

SEE ALSO

pk4(1)
    make available the Debian source package producing the specified package

AUTHOR
Michael Stapelberg <stapelberg at debian.org>